/* specific to Sheet Music Catalogue Programme Notes*/
BODY, TD {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: Black;
}
H1.pnt {
	font-family: "Times New Roman", serif;
	font-size: 28px;
	color: #333399;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 2px;
	margin-top: 10px;
	margin-bottom: 0px;
}
H1.pntSub {
	font-family: "Times New Roman", serif;
	font-size: 16px;
	color: #333399;
	text-align: center;
	font-style: italic;
	font-weight: normal;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
}
H3.pnt {
	font-family: "Times New Roman", serif;
	font-size: 16px;
	color: #333399;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 2px;
	margin-top: 10px;
	margin-bottom: 30px;
}
P.pnt {
   font-size : 12px;
   line-height : 140%;
	text-align : justify;
	margin-right : 15px;
	margin-left : 15px;
	margin-bottom : 0px;
	margin-top : 0px;
}
A.pnt:link {font-size: 14px; color: Red; text-decoration: none; }
A.pnt:active {font-size: 14px; color: Red; text-decoration: none; }
A.pnt:visited {font-size: 14px; color: Red; text-decoration: none; }
A.pnt:hover {font-size: 14px; color: #333399; text-decoration: none; }

A.CDpnt:link {color: Red; font-size: 10px; text-decoration: none; letter-spacing : 0px; text-align: right; }
A.CDpnt:active {color: Red; font-size: 10px; text-decoration: none; text-align: right; }
A.CDpnt:visited {color: Red; font-size: 10px; text-decoration: none; text-align: right; }
A.CDpnt:hover {color: #333399; font-size: 10px; text-decoration: none; text-align: right; }